format_version: '1.0'

repository_url: https://github.com/IgnorantGuru/spacefm

sequence:
  base_version:
    input_file: '2ef1d388.zip'
    commit_sha1: 2ef1d388d69f7d8047faf67dd8cc2d7ef2acc2f0
  fix_attempt:
    - input_file: '116f8845.diff'
      commit_sha1: 116f88453fc7ed16ac46536743108db5d0d23e27
    - input_file: '388cc9f2.diff'
      commit_sha1: 388cc9f20549801475ebcdfa659912f4b11e7871
    
  expected_fix:
    input_file: '1e66d8bb.diff'
    commit_sha1: 1e66d8bb493eb391d1c511ca44ee348b636011d2

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/IgnorantGuru/spacefm/issues/541
